[CentOS] Problem in Wireless Card Setup in Dell Precision M90

amyagi at gmail.com amyagi at gmail.com
Sun Sep 28 15:00:24 UTC 2008


On 9/28/08, Ashish Vijaywargiya <vijaywargiya.ashish at gmail.com> wrote:
> Hello Akemi,
>
> Here is the details from my command line :-
> =============================================================================
>  Package                 Arch       Version          Repository        Size
> =============================================================================
> Installing:
>  kernel                  i686       2.6.18-92.1.10.el5.centos.plus
> centosplus         16 M
> Removing:
>  kernel                  i686       2.6.18-92.el5    installed          37 M
>
> Transaction Summary
> =============================================================================
>
> Transaction Check Error:
>   package kernel-2.6.18-92.1.13.el5 (which is newer than
> kernel-2.6.18-92.1.10.el5.centos.plus) is already installed
>
> Error Summary
>
> So should I remove the kernel-2.6.18-92.1.13.el5 package from my
> installation first ?

The reason you are getting that error is because
2.6.18-92.1.13.el5.centos.plus is *not* available yet and you already
have 2.6.18-92.1.13.el5 installed.  I would suggest you wait for
Johnny Hughes to build the current centosplus kernel.

If you would rather not wait, you could remove
kernel-2.6.18-92.1.13.el5 for now.  In that case, first boot into the
previous kernel 2.6.18-92.1.10.  After that yum will install
2.6.18-92.1.10.el5.centos.plus normally.

Akemi


More information about the CentOS mailing list